> ## Documentation Index
> Fetch the complete documentation index at: https://developer.vanta.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Trust Center data collected

> Gets the list of data-collected disclosures on a Trust Center.



## OpenAPI

````yaml /reference/manage-vanta.json get /trust-centers/{slugId}/data-collected
openapi: 3.0.0
info:
  title: Manage Vanta
  version: 1.0.0
  description: >-
    The REST API lets customers query and mutate Vanta's data. Use this API to
    automate bulk actions, query data for custom workflows and dashboards, and
    bolster your security operations


    **Note for Vanta Gov (FedRAMP) customers:** Select `Vanta Gov (FedRAMP)`
    from the server dropdown to issue requests against
    `https://api.vanta-gov.com`. The OAuth token URL shown below defaults to the
    commercial host — replace it with `https://api.vanta-gov.com/oauth/token`.
  termsOfService: https://www.vanta.com/terms
  license:
    name: UNLICENSED
  contact:
    name: API Support
    url: https://help.vanta.com/
    email: support@vanta.com
servers:
  - url: https://api.vanta.com/v1
    description: Vanta (Commercial)
  - url: https://api.vanta-gov.com/v1
    description: Vanta Gov (FedRAMP)
security: []
paths:
  /trust-centers/{slugId}/data-collected:
    get:
      tags:
        - Trust Centers
      summary: List Trust Center data collected
      description: Gets the list of data-collected disclosures on a Trust Center.
      operationId: ListTrustCenterDataCollected
      parameters:
        - in: path
          name: slugId
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Ok
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ArrayResponse_TrustCenterDataCollected_'
              examples:
                Example 1:
                  value:
                    results:
                      - dataCollected: Email Address
                        status: COLLECTED
      security:
        - bearerAuth: []
components:
  schemas:
    ArrayResponse_TrustCenterDataCollected_:
      properties:
        results:
          items:
            $ref: '#/components/schemas/TrustCenterDataCollected'
          type: array
      required:
        - results
      type: object
      additionalProperties: false
    TrustCenterDataCollected:
      properties:
        dataCollected:
          type: string
          description: Name of the data type being disclosed.
        status:
          $ref: '#/components/schemas/DataCollectedStatus'
          description: Status of the data collection disclosure.
      required:
        - dataCollected
        - status
      type: object
      additionalProperties: false
    DataCollectedStatus:
      description: >-
        Enum representing if and how the data collected is shown on the trust
        center
      enum:
        - COLLECTED
        - HIDDEN
        - NOT_COLLECTED
      type: string
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````